@media all 
and (min-width : 480px) 
and (max-width : 959px) {
	.not_on_pad {display: none !important;}
}

@media all 
and (max-width : 479px) {
	.not_on_phone {display: none !important;}
	.section_half, .section_third, .section_fourth, .section_fifth {float: none; width: 100%; margin-right: 0;}
}

@media all 
and (min-width : 960px) {
	.not_on_pc {display: none !important;}
}

